2011/4/27 Ryan Davis <ryand-ruby / zenspider.com>:
> We changed to BSD + ruby for 1.9.2, or was it for 1.9.3?

It is 1.9.3 or later.

> I can't tell from http://redmine.ruby-lang.org/issues/2032 as it says 1.9=
.2 but that's not the case with COPYING.
>
> If 1.9.2, both COPYING and this url is out of date:
>
> http://www.ruby-lang.org/en/LICENSE.txt
>
> If 1.9.3, then the ticket should probably be updated to be more clear.

I changed the version info of the ticket.

--=20
NARUSE, Yui =A0<naruse / airemix.jp>